@import url('icon.css');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    color: #2D3A42;
    font-family: 'Montserrat';
}
.navbar {
    padding: 10px 40px;
    position: fixed;
    width: 100%;
    background: white;
    z-index: 999;
    box-shadow: 5px 5px 20px #dbdbdb52;
}
.contact-details, .contact-details a {
    color: #2D3A42;
    font-size: 21px;
    line-height: 25px;
}
section.hero-section {
    padding: 120px 0 20px;
    overflow: hidden;
}
section.hero-section .col.left-side {
    flex: 1 auto;
    max-width: 55%;
    padding-left: 20px;
}
section.hero-section h1 {
    font: normal normal 700 170px/170px Montserrat;
    text-transform: uppercase;
    margin-top: -20px;
}
section.hero-section h1 span {
    font: normal normal 500 0.75em/91px Montserrat;
    position: relative;
    margin: 0 10px;
    color: #2d3a42;
    top: -12px;
}
section.hero-section h2 {
    font: normal normal 800 58px/60px Montserrat;
    text-transform: uppercase;
    margin: 0px 0 100px 0;
}
section.hero-section p {
    font: normal normal 400 24px/34px Montserrat;
    margin: 20px 0 50px 0;
}
section.hero-section span.text-muted {
    font: normal normal medium 20px/28px Montserrat;
    opacity: 0.7;
}
a.button, a.button:hover {
	color: #fff;
    border-radius: 50px;
    padding: 10px 28px;
	text-decoration: none;
}
span.border {
    position: relative;
    display: block;
    width: 511px;
    height: 5px;
    background-color: #c6cbcb45;
    border-radius: 50px;
    border: 0!important;
}
span.border:after {
    content: "";
    display: block;
    position: relative;
    clear: both;
    width: 169px;
    height: 5px;
    background-color: #ff6d66;
    border-radius: 50px;
}
.next_level {
	color: #ff6d66;
	font-weight: 600;
}
.btn-join {
	background-color: #2d3a42;
	border-color: #2d3a42;
}
.btn-whatsapp {
	background-color: #25D366;
	border-color: #25D366;
}
section.hero-section .col.left-side {
	position: relative;
}
span.hero-image {
    /*
	background: transparent url(../images/hero_animate.svg) 0% 0% no-repeat padding-box;
	padding-top: 82%;
    position: absolute;
    top: 20px;
    right: -100px;
	*/
	display: block;
	height: 431px;
	width: 575px;
}
section.request-call-back {
    display: block;
    margin: 14em 0 3em;
    background: #FFE600;
    position: relative;
    height: 200px;
}
.request-call-back-box {
    width: calc(100% - 120px);
    margin: auto;
    background: #fff;
    box-shadow: 0px 1px 24px #00000014;
    border: 1px solid #BFBFBF;
    border-radius: 42px;
    padding: 60px;
    position: absolute;
    top: -147px;
    left: 60px;
}
h2.call-back-heading {
    font: normal normal normal 36px/44px Montserrat;
    margin-bottom: 40px;
}
.request-call-back-box input[type="text"] {
    border: none;
    border-bottom: 1px solid rgb(45 58 66 / 36%);
    width: 100%;
    padding: 14px 0;
    color: rgb(45 58 66 / 36%);
    outline: none;
    font-size: 24px;
}
::placeholder {
  color: rgb(45 58 66 / 36%)
}
.request-call-back-box button {
    background: #01C8C5;
    outline: none;
    color: #fff;
    width: 100%;
    border: 1px solid #7070703D;
    border-radius: 8px;
    height: 64px;
    font-size: 24px;
}


section.what-inside {
    display: block;
    margin-top: 100px;
    background: #fff7c9;
    padding: 100px 0;
}
section.what-inside h3 {
    font-size: 29px;
    line-height: 35px;
    font-weight: bold;
    margin: 20px 0;
    width: 100%;
}
section.what-inside p {
    font-size: 18px;
    line-height: 28px;
    margin: 20px 0;
    opacity: 0.7;
}
section.what-inside p.no-margin {
    margin: 0;
}
section.what-inside .row {
    margin: 40px 0 0 0;
    padding: 50px 50px 0 50px;
}
section.what-inside .col-sm-4 {
    padding: 30px 40px;
    display: flex;
}
span.what-inside-icon-container {
    width: 100px;
    text-align: center;
}
.what-inside-icon-container .icon {
    font-size: 80px;
}
section.what-inside .right-side * {
    display: block;
    padding-left: 20px;
    font-size: 18px;
    line-height: 28px;
}
section.what-inside .right-side .text-muted {
    color: rgb(45 58 66 / 80%) !important;
    margin: 5px 0 15px;
}
section.what-inside .right-side .what-inside-desc {
    color: #2d3a42;
    font-weight: bold;
}




section.how-course-conducted {
    margin: 0;
    padding: 100px 0 50px 0;
}
section.how-course-conducted h3 {
    font-size: 28px;
    line-height: 28px;
    font-weight: bold;
    margin: 40px 0 60px;
}
.how-course-conducted ul h4.list-count {
    display: inline-block;
    font-size: 38px;
    line-height: 28px;
    font-weight: normal;
    margin-right: 10px;
}
.how-course-conducted ul li {
    font-size: 16px;
    line-height: 28px;
    padding-top: 40px;
    list-style: none;
}
.course-conducted-bg:before {
    content: "";
    background: url('../images/Mask_Group_4.png') 0% 0% no-repeat padding-box;
    display: block;
    padding-top: 70.5%;
}



section.course-for-you {
    margin: 0;
    padding: 80px 0 20px 0;
}
section.course-for-you h3 {
    font-size: 29px;
    line-height: 35px;
    font-weight: bold;
    margin-bottom: 25px;
}
section.course-for-you p {
    margin: 0;
    font-size: 18px;
    line-height: 28px;
}
section.course-for-you .col {
    margin: 40px 20px;
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
}
section.course-for-you .row {
    display: flex;
    justify-content: space-evenly;
    margin: 20px;
}
section.course-for-you .col .course-for-you-bg {
    width: 122px;
    height: 122px;
    border-radius: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
section.course-for-you .col:nth-child(1) .course-for-you-bg {
    background: #E1F0FC;
}
section.course-for-you .col:nth-child(2) .course-for-you-bg {
    background: #D5FFDE;
}
section.course-for-you .col:nth-child(3) .course-for-you-bg {
    background: #ECE2FF;
}
section.course-for-you .col:nth-child(4) .course-for-you-bg {
    background: #D5FFFC;
}
section.course-for-you .col:nth-child(5) .course-for-you-bg {
    background: #FFF0DD;
}
section.course-for-you .col .course-for-you-text {
    font-size: 22px;
    line-height: 28px;
    font-weight: 600;
    margin-top: 32px;
}
section.course-for-you .col .course-for-you-bg i {
    font-size: 80px;
}




section.roles-eligible {
    display: block;
    padding: 20px 0 120px 0;
}
section.roles-eligible h3 {
    font-size: 28px;
    line-height: 35px;
    font-weight: bold;
    margin: 50px 0;
}
span.roles-eligible-bg {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 122px;
    width: 122px;
    background: #F7F7F7;
    border-radius: 18px;
}
span.roles-eligible-bg i {
    font-size: 65px;
}
.roles-eligible .col-sm-4 {
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
}
.roles-eligible h6 {
    font-size: 24px;
    line-height: 28px;
    margin: 35px 0 20px;
}
span.roles-eligible-desc {
    font-size: 16px;
    line-height: 28px;
}


footer {
    background: #0D141B;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 100px 80px;
    color: rgb(255 255 255 / 56%);
}
footer h4 {
    font-size: 34px;
    line-height: 44px;
    margin-bottom: 30px;
    color: #fff;
}
footer h6 {
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 20px;
    color: #AAAAAA;
}
footer p {
    font-size: 14px;
    line-height: 24px;
}
footer .col-sm-1 {
    padding: 0;
    flex: 0 0 10%;
    max-width: 10%;
}
footer ul {
    list-style: none;
}
footer li {
    font-size: 14px;
    line-height: 24px;
}
footer span {
    display: block;
}
footer span a {
    color: #fff;
    opacity: 0.56;
    margin-top: 5px;
    display: block;
}
footer span a i {
    margin-right: 8px;
}
footer hr {
    border-top: 1px solid #AAAAAA;
}

.row.footer-bottom {
    display: flex;
    justify-content: space-between;
}
section.what-you-learn {
    display: none;
}
section.faq {
    padding: 20px 0 120px 0;
}
section.faq .btn-link, 
section.faq .btn-link:hover,
section.faq .btn-link:focus {
    font-weight: 600;
    color: #2d3a42;
    text-decoration: none;
	box-shadow: none;
}
.card-header {
	padding: 0!important;
}
button.btn.btn-link {
    width: 100%;
    text-align: left;
    padding: 1.25rem 1.5rem;
	background-color:#fff;
}
.btn:not(:disabled):not(.disabled):not(.collapsed) {
    background: #fff7c9;
}
button.btn.btn-link:hover {
	background-color: #fff7c9;!important;
}
.card-body {
    padding: 30px 40px 20px 40px;
}
.card-body li {
    padding: 0.5rem 0;
}
.card-body p, .card-body li {
    font-size: .95rem;
}
/* Converkit modal style start */
body .seva-modal .formkit-close,
body .formkit-modal .formkit-close {
    right: 6px;
    color: #2d3a4261;
    font-weight: 900;
    top: 6px;
}
/* Converkit water mark remover code*/
/*
body .formkit-powered-by-convertkit-container,
body .formkit-powered-by-convertkit-container a {
	display:none!important;
}
.formkit-form[data-uid="c27be0f3ed"] .formkit-disclaimer {
	margin-bottom: 0!important;
} 
*/
@media (min-width: 768px) {
	.seva-modal.formkit-modal {
		width: 700px;
	}
}
@media (max-width: 767.98px) {
	body .formkit-header h2 {
		margin-top: 0!important;
	}
	body .formkit-background {
		margin-top: 20px!important;
	}
}
/* Converkit modal style END */

@media (max-width: 767.98px) {
    .navbar {
        padding: 10px 0;
    }
	span.border {
		width: 100%;
	}
    .contact-details, .contact-details a {
        font-size: 14px;
    }
    .navbar-light .navbar-brand img.img-fluid {
        max-width: 180px;
    }
    section.hero-section {
        padding: 60px 0 20px;
    }
	section.hero-section .row {
		flex-direction: column-reverse;
	}
	section.hero-section h2 {
		font: normal normal 600 32px/30px Montserrat;
		text-transform: uppercase;
		margin: 0px 0 20px 0;
	}
    section.hero-section .col.left-side {
        max-width: 100%;
        padding: 0;
    }
    section.hero-section h1 {
		margin: 20px 0 0 0;
		font-size: 82px;
		line-height: 52px;
    }
	section.hero-section h1 span {
		top: -5px;
	}
	section.hero-section p {
		font: normal normal 400 16px/34px Montserrat;
		margin: 12px 0 30px 0;
	}
    span.hero-image {
		background-size: contain;
		margin-top: 30px;
		width: 100%;
		height: auto;
    }
	span.CTA-button {
		display: flex;
		flex-direction: row;
	}
	span.CTA-button  a {
		width: 100%;text-align: center;
	}
	section.what-inside {
		margin: 30px 20px;
	}
	section.what-inside .row {
		margin: 20px auto;
		padding: 0;
	}
	section.what-inside .col-sm-4 {
		padding: 20px 40px;
	}
	section.how-course-conducted {
		margin: 20px;
	}
	section.how-course-conducted .row {
		flex-direction: column-reverse;
	}
	.course-conducted-bg:before {
		padding-top: 59.5%;
		background-size: contain;
	}
	section.course-for-you {
		margin: 30px 20px;
	}
}

/* play store */

.play-store-con {
    background: white;
    border: 1px solid #2d3a42;
    color: #2d3a42!important;
    font-weight: 500;
    margin-left: 8px;
}

.play-store-con > svg {
    width: 19px;
    margin-right: 4px;
}
@media only screen and (max-width: 767px) {

	.CTA-button {
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;	
	}
	span.CTA-button a {
		margin: 6px;
	}
}
